
/* Class = "NSButtonCell"; title = "Show icon in dock"; ObjectID = "bWX-Qb-9rn"; */
"bWX-Qb-9rn.title" = "在程序坞显示图标";

/* Class = "NSTextFieldCell"; title = "Global Settings"; ObjectID = "yei-Ek-z2I"; */
"yei-Ek-z2I.title" = "全局设置";

/* Class = "NSButtonCell"; title = "Auto start at login"; ObjectID = "PDn-2w-3Uy"; */
"PDn-2w-3Uy.title" = "登录时启动";

/* Class = "NSButtonCell"; title = "Hide Icon In Status Bar"; ObjectID = "KKD-Vp-yt6"; */
"KKD-Vp-yt6.title" = "隐藏菜单栏图标";

/* Class = "NSButtonCell"; title = "Include  shortcuts in  menu"; ObjectID = "KkY-rl-INg"; */
"KkY-rl-INg.title" = "在菜单中包含  菜单";

/* Class = "NSButtonCell"; title = "Use blur style"; ObjectID = "6ws-oZ-2XS"; */
"6ws-oZ-2XS.title" = "使用模糊样式";

/* Class = "NSButtonCell"; title = "Automatic check update"; ObjectID = "BXN-gI-csO"; */
"BXN-gI-csO.title" = "自动检查更新";

/* Class = "NSTextFieldCell"; title = "Permissions"; ObjectID = "3E7-Ri-4jR"; */
"3E7-Ri-4jR.title" = "权限";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "Kaw-rO-ELp"; */
"Kaw-rO-ELp.title" = "语言";

/* Class = "NSTextFieldCell"; title = "None"; ObjectID = "IuC-tj-h7b"; */
"IuC-tj-h7b.title" = "暂无";

/* Class = "NSTextFieldCell"; title = "Double click call out"; ObjectID = "Moc-wt-7X8"; */
"Moc-wt-7X8.title" = "双击唤出";

/* Class = "NSMenuItem"; title = "Double click Command"; ObjectID = "B8B-GY-m3a"; */
"B8B-GY-m3a.title" = "双击Command";

/* Class = "NSMenuItem"; title = "Double click Control"; ObjectID = "wSE-ef-C75"; */
"wSE-ef-C75.title" = "双击Control";

/* Class = "NSMenuItem"; title = "Double click Shift"; ObjectID = "W3f-3H-Fvv"; */
"W3f-3H-Fvv.title" = "双击Shift";

/* Class = "NSTextFieldCell"; title = "Perferences Shortcuts"; ObjectID = "M6G-Gf-cFq"; */
"M6G-Gf-cFq.title" = "快捷键唤出";

/* Class = "NSButtonCell"; title = "View settings permissions>>"; ObjectID = "dfo-xM-lC0"; */
"dfo-xM-lC0.title" = "观看权限设置教学 >>";

/* Class = "NSTextFieldCell"; title = "require your permission to use, please review and authorize."; ObjectID = "kyR-ev-9c5"; */
"kyR-ev-9c5.title" = "需要您的许可才能使用，请查看并授权。";
